Emwin 5.16 customized to my board, now i need to update this version to emwin5.22? Any help ...??

cancel
Showing results for 
Search instead for 
Did you mean: 

Emwin 5.16 customized to my board, now i need to update this version to emwin5.22? Any help ...??

73 Views
lpcware
NXP Employee
NXP Employee
Content originally posted in LPCWare by studyembedded on Thu Dec 25 23:00:05 MST 2014
Hi Friends,
                 I have this board which we made few years back, we even manage to get Emwin 5.16 working on that with3.5 and 4.3 inch TFT. After years gap now i need to develop an project using Emwin. I have noticed that Emwin version  is changed with tons of new features.

                I have selected LPC1788 Embedded artist board BSP (Latest version 5.22) and uploaded to my board, board display is blank. I really don't want to go again to tune everything...i thought there might be a way to update Emwin itself, because all the drivers on my board are working properly with Emwin.

            Somebody might have already tried this earlier, i think there must be lots of people needed this latest version to be update? may be NXP is having any supporting document for update.

Guy's your help appreciated, please help me.

Thank you.
Labels (1)
0 Kudos
1 Reply

49 Views
lpcware
NXP Employee
NXP Employee
Content originally posted in LPCWare by studyembedded on Sun Dec 28 21:48:41 MST 2014
Any body HOME????? Guys please help me!!
0 Kudos